---
title: "FreeBSD 4.11-RELEASE Announcement"
sidenav: download
---

++++


    <p><b>Date:</b> Tue, 25 Jan 2005 12:02:10 -0500<br clear="none" />
      <b>From:</b> Ken Smith &lt;kensmith@FreeBSD.org&gt;<br clear="none" />
      <b>To:</b> freebsd-announce@FreeBSD.org<br clear="none" />
      <b>Subject:</b> FreeBSD 4.11-RELEASE is now available</p>

    <p>The Release Engineering Team is happy to announce the availability
      of FreeBSD 4.11-RELEASE, the latest release of the FreeBSD Legacy
      development branch.  Since FreeBSD 4.10-RELEASE in May 2004 we have
      made conservative updates to a number of software programs in the base
      system, dealt with known security issues, and made many bugfixes.</p>

    <p>For a complete list of new features, known problems, and late-breaking
      news, please see the release notes and errata list, available here:</p>

    <p><a href="http://www.FreeBSD.org/releases/4.11R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/4.11R/relnotes.html</a></p>
    <p><a href="http://www.FreeBSD.org/releases/4.11R/errata.html" shape="rect">http://www.FreeBSD.org/releases/4.11R/errata.html</a></p>

    <p>FreeBSD 4.11 will become an "Errata Branch".
      In addition to Security
      fixes other well-tested fixes to basic functionality will be committed
      to the RELENG_4_11 branch after the release.  Both Security Advisories
      and Errata Notices are announced on the freebsd-announce@freebsd.org
      mailing list.</p>

    <p>This is expected to be the last release from the RELENG_4 branch.  Most
      of the Developers are now focused on the RELENG_5 branch, or on the cutting
      edge development in HEAD.</p>

    <p>For more information about FreeBSD release engineering activities,
      please see:</p>

    <p><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></p>

    <h1>Availability</h1>

    <p>FreeBSD 4.11-RELEASE supports the i386 and alpha architectures and can
      be installed directly over the net, using bootable media, or copied to a
      local NFS/FTP server.  Distributions for both architectures are available
      now.</p>

    <p>Please continue to support the FreeBSD Project by purchasing media
      from one of our supporting vendors.  The following companies will be
      offering FreeBSD 4.11 based products:</p>

    <table border="0">
      <tbody>
	<tr>
	  <td align="left" rowspan="1" colspan="1">FreeBSD Mall, Inc.</td>
	  <td align="left" rowspan="1" colspan="1"><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></td>
	</tr>

	<tr>
	  <td align="left" rowspan="1" colspan="1">Daemon News</td>
	  <td align="left" rowspan="1" colspan="1"><a href="http://www.bsdmall.com/freebsd1.html" shape="rect">http://www.bsdmall.com/freebsd1.html</a></td>
	</tr>
      </tbody>
    </table>

    <p>If you can not afford FreeBSD on media, are impatient, or just want to
      use it for evangelism purposes, then by all means download the ISO
      images.  We can not promise that all the mirror sites will carry the
      larger ISO images.  At the time of this announcement they are available
      from the following sites.  MD5 checksums for the release images are included
      at the bottom of this message.</p>

    <h2>Bittorrent</h2>

    <p>As with the 5.3 release we are experimenting with Bittorrent.  A collection
      of trackers for the release ISO images is available at</p>

    <p><a href="http://people.freebsd.org/~kensmith/4.11-torrent/" shape="rect">http://people.freebsd.org/~kensmith/4.11-torrent/</a></p>

    <h2>FTP</h2>

    <ul>
      <li><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp3.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp3.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp11.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp11.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.at.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.at.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.au.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.au.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.ca.FreeBSD.org/" shape="rect">ftp://ftp2.ca.FreeBSD.org/</a></li>
      <li><a href="ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.de.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.de.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.es.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.es.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.fi.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.fi.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.is.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.is.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.jp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.jp.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp8.jp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp8.jp.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.kr.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.kr.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.lt.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.lt.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.nl.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.nl.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.no.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.no.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp5.pl.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.pl.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp3.ru.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp3.ru.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.se.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.se.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.sg.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.sg.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.si.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.si.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.sk.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.sk.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp6.tw.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp6.tw.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp6.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp6.us.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/</a></li>
    </ul>

    <p>FreeBSD is also available via anonymous FTP from mirror sites in the
      following countries and territories: Argentina, Australia, Austria, Brazil,
      Canada, China, Croatia, Czech Republic, Denmark, Estonia, Finland, France,
      Germany, Greece, Hong Kong, Hungary, Iceland, Indonesia, Ireland, Italy,
      Japan, Korea, Lithuania, Netherlands, New Zealand, Norway, Poland, Portugal,
      Romania, Russia, Saudi Arabia, Singapore, Slovak Republic, Slovenia,
      South Africa, Spain, Sweden, Switzerland, Taiwan, Turkey, Ukraine,
      United Kingdom, and the United States.</p>

    <p>Before trying the central FTP site, please check your regional
      mirror(s) first by going to:</p>

    <p>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</p>

    <p>Any additional mirror sites will be labeled ftp2, ftp3 and so
      on.</p>

    <p>More information about FreeBSD mirror sites and the current list of
      all active mirror sites can be found at:</p>

    <p><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></p>

    <p>For instructions on installing FreeBSD, please see Chapter 2 of The
      FreeBSD Handbook. It provides a complete installation walk-through
      for users new to FreeBSD, and can be found online at:</p>

    <p><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></p>

    <h1>Acknowledgments</h1>

    <p>Many companies donated equipment, network access, or man-hours to
      finance the release engineering activities for 4.11 including
      The FreeBSD Mall, Hewlett Packard, Yahoo!, Sentex Communications, and
      NTT/Verio.</p>

    <p>The release engineering team for 4.11-RELEASE includes:</p>

    <table border="0">
      <tbody>
	<tr>
	  <td rowspan="1" colspan="1">Scott&nbsp;Long&nbsp;&lt;<a href="mailto:scottl@FreeBSD.org" shape="rect">scottl@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, Security</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">John&nbsp;Baldwin&nbsp;&lt;<a href="mailto:jhb@FreeBSD.org" shape="rect">jhb@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, I386&nbsp;Release&nbsp;Building, Mirror&nbsp;Site&nbsp;Coordination</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, Documentation</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Wilko&nbsp;Bulte&nbsp;&lt;<a href="mailto:wilko@FreeBSD.org" shape="rect">wilko@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Alpha&nbsp;Release&nbsp;Building</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Kris&nbsp;Kennaway&nbsp;&lt;<a href="mailto:kris@FreeBSD.org" shape="rect">kris@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Package&nbsp;Building</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Package&nbsp;Building</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Jacques&nbsp;A.&nbsp;Vidrine&nbsp;&lt;<a href="mailto:nectar@FreeBSD.org" shape="rect">nectar@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Security&nbsp;Officer</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Paul&nbsp;Saab&nbsp;&lt;<a href="mailto:ps@FreeBSD.org" shape="rect">ps@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Bittorrent&nbsp;Coordination</td>
	</tr>
      </tbody>
    </table>

    <p>A few people put in more than their fair share of last-minute work.  This
      includes Alexander Leidinger
      &lt;<a href="mailto:netchild@FreeBSD.org" shape="rect">netchild@FreeBSD.org</a>&gt;
      who did a lot of work on the <tt>linux_base-8</tt> package integration, and
      Kris Kennaway &lt;<a href="kris@FreeBSD.org" shape="rect">kris@FreeBSD.org</a>&gt;
      who did a lot of package rebuilding thanks to a few recent security issues
      in some key packages.</p>

    <h2>CD Image Checksums</h2>

    <h3>For Alpha:</h3>

    <p><tt>
	MD5 (4.11-RELEASE-alpha-disc1-gnome.iso) = 3f0f49a9c7067f398ca0b47fd21234eb<br clear="none" />
	MD5 (4.11-RELEASE-alpha-disc1-kde.iso) = b4c83df8e979741c7972f379154360aa<br clear="none" />
	MD5 (4.11-RELEASE-alpha-disc2.iso) = 8fd241bab99fed226ef71184ed0b0b38<br clear="none" />
	MD5 (4.11-RELEASE-alpha-miniinst.iso) = 3280b9e34fd26db7ce0dd24f1a05e7b4<br clear="none" />
      </tt></p>

    <h3>For i386:</h3>

    <p><tt>
	MD5 (4.11-RELEASE-i386-disc1-gnome.iso) = 80c6b06b83432efc6cbe1cff3ebd893f<br clear="none" />
	MD5 (4.11-RELEASE-i386-disc1-kde.iso) = 84921fe6b6b4bfd3f7011788985d34e2<br clear="none" />
	MD5 (4.11-RELEASE-i386-disc2.iso) = 73553999f9f8e2e49222ba14e8ecbde5<br clear="none" />
	MD5 (4.11-RELEASE-i386-miniinst.iso) = 28b006bcdf5df8b8b7e8f1831085cdae
    </tt></p>

    <p>-ken</p>


  </div>
          <br class="clearboth" />
        </div>
        
++++

